apache upgrade errors

N

NoAgendas

Guest
Compiling apache via whm (php 5.1.5). All I did was load previous config, switch php from 5.1.4 to 5.1.5...got these errors during compile

make [@PDFlib-Lite-6.0.0p1]...(-j 4).... . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Done

make[2]: *** [all] Error 2
make[1]: *** [all] Error 2

make [@PDFlib-Lite-6.0.0p1]...(install).... . Done

make[2]: *** [install] Error 2
make[1]: *** [install] Error 2
Fetching http://httpupdate.cpanel.net/buildapache/1/libxml2-2.6.22.tar.gz (0)[email protected]%...2%...3%...4%...5%...6%...7%...8%...9%...10%...11%...12%...13%...14%...15%...16%...17%...18%...19%...20%...21%...22%...23%...24%...25%...26%...27%...28%...29%...30%...31%...32%...33%...34%...35%...36%...37%...38%...39%...40%...41%...42%...43%...44%...45%...46%...47%...48%...49%...50%...51%...52%...53%...54%...55%...56%...57%...58%...59%...60%...61%...62%...63%...64%...65%...66%...67%...68%...69%...70%...71%...72%...73%...74%...75%...76%...77%...78%...79%...80%...81%...82%...83%...84%...85%...86%...87%...88%...89%...90%...91%...92%...93%...94%...95%...96%...97%...98%...99%...100%......Done

./configure [@libxml2-2.6.22]...(--prefix=/usr).... . . . . . . . . . . . . . . . . . . Done

Attached is the config
 

Attachments

N

NoAgendas

Guest
Now I get internal 500 errors on one particular server after going from 4.4.2 to 4.4.4

apache log:

Premature end of script headers:

(all php based sites)

What is the fix for this?

phpsuexec enabled / centos 4.3 / cpanel 10x stable
 

darkkouta

Well-Known Member
May 12, 2006
55
0
156
I had this error when phpsuexec was on
 
N

NoAgendas

Guest
Does anyone know why it causes this after going from php 4.4.2 to 4.4.4?

I have phpsuexec enabled, works fine on 4.4.2, once upgraded to 4.4.3 or 4.4.4 it starts to give internal 500's